/*     1222005 : 타이틀 텍스트      */
.title__1222005__ {font-size:0}
.title__1222005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1222005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1222005__.style_top p {padding-top:10px}
.title__1222005__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1222005__.style_right p {padding-right:14px}
.title__1222005__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1222005__.style_bottom p {padding-bottom:12px}
.title__1222005__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1222005__.style_left p {padding-left:14px}
.title__1222005__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1222005__.style_circle1 p {padding-left:18px}
.title__1222005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1222005__.style_circle2 p {padding-left:18px}
.title__1222005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1222005__ p {font-size:40px}
	.title__1222005__.style_top p:before {width:40px}
	.title__1222005__.style_right p:before {height:40px}
	.title__1222005__.style_bottom p:before {width:40px}
	.title__1222005__.style_left p:before {height:40px}
}

/*     1222015 : 타이틀 텍스트      */
.title__1222015__ {font-size:0}
.title__1222015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1222015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1222015__.style_top p {padding-top:10px}
.title__1222015__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__1222015__.style_right p {padding-right:14px}
.title__1222015__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__1222015__.style_bottom p {padding-bottom:12px}
.title__1222015__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__1222015__.style_left p {padding-left:14px}
.title__1222015__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__1222015__.style_circle1 p {padding-left:18px}
.title__1222015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1222015__.style_circle2 p {padding-left:18px}
.title__1222015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1222015__ p {font-size:24px}
	.title__1222015__.style_top p:before {width:24px}
	.title__1222015__.style_right p:before {height:24px}
	.title__1222015__.style_bottom p:before {width:24px}
	.title__1222015__.style_left p:before {height:24px}
}

/*     1222025 : BLANK 컨텐츠      */
.blank__1222025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1222025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1222025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1222025__ {height:20px}
}

/*     1222035 : 셀 설정      */
.cell_option__1222035__ {display:table;width:100%}
.cell_option__1222035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1222035__ {padding:22px;}
}

@media (min-width:1024px){
	.col__1222035__ {padding:40px;}
}

/*     1222065 : 제목&내용 가로형      */
.text_horizontal__1222065__ .title__1222065__ {
	min-width:70px;margin:0;padding:0;padding-right:20px;box-sizing:border-box;
	color:#aaaaaa;font-size:15px;font-weight:normal;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1222065__ .text__1222065__ {margin:0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1222065__:after {content:'';display:block;clear:both}
	.text_horizontal__1222065__ .title__1222065__ {float:left;font-size:16px}
	.text_horizontal__1222065__ .text__1222065__ {font-size:16px}
}

/*     1222075 : 제목&내용 가로형      */
.text_horizontal__1222075__ .title__1222075__ {
	min-width:70px;margin:0;padding:0;padding-right:20px;box-sizing:border-box;
	color:#aaaaaa;font-size:15px;font-weight:normal;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1222075__ .text__1222075__ {margin:0;padding:0;font-size:15px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__1222075__:after {content:'';display:block;clear:both}
	.text_horizontal__1222075__ .title__1222075__ {float:left;font-size:16px}
	.text_horizontal__1222075__ .text__1222075__ {font-size:16px}
}

/*     1222085 : 타이틀 텍스트      */
.title__1222085__ {font-size:0; }
.title__1222085__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__1222085__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1222085__.style_top p {padding-top:10px;}
.title__1222085__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1222085__.style_right p {padding-right:14px;}
.title__1222085__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1222085__.style_bottom p {padding-bottom:12px;}
.title__1222085__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1222085__.style_left p {padding-left:14px;}
.title__1222085__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1222085__.style_circle1 p {padding-left:18px;}
.title__1222085__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1222085__.style_circle2 p {padding-left:18px;}
.title__1222085__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1222095 : 장문 텍스트      */
.textarea__1222095__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     1222105 : 이미지 리스트      */
.img_webzine__1222105__ * {box-sizing:border-box}
.img_webzine__1222105__ .item {position:relative;margin-top:20px}
.img_webzine__1222105__ .item:first-child {margin-top:0}
.img_webzine__1222105__ .item:after {content:'';display:block;clear:both}
.img_webzine__1222105__ .item a {display:block}
.img_webzine__1222105__ .figure {display:block;float:left;width:40px;margin:0;margin-right:15px;padding:0}
.img_webzine__1222105__ .figure img {width:100%;vertical-align:bottom}
.img_webzine__1222105__ .caption {display:block;overflow:hidden}
.img_webzine__1222105__ .caption > span {display:block;line-height:1.4em}
.img_webzine__1222105__ .caption > span.subject {font-size:14px;font-weight:bold;color:#222222}
.img_webzine__1222105__ .caption > span.content {margin-top:2px;font-size:13px;color:#555555}

@media (min-width:768px){
	.img_webzine__1222105__ {margin:-10px 0 0 -15px}
	.img_webzine__1222105__:after {content:'';display:block;clear:both}
	.img_webzine__1222105__ .item {float:left;margin-top:0;padding:10px 0 0 15px}
	.img_webzine__1222105__ .caption > span.content {margin-top:5px}

	.text_sml__1222105__ .caption > span.subject {font-size:14px}
	.text_sml__1222105__ .caption > span.content {font-size:13px}
	.text_med__1222105__ .caption > span.subject {font-size:15px}
	.text_med__1222105__ .caption > span.content {font-size:14px}
	.text_big__1222105__ .caption > span.subject {font-size:16px}
	.text_big__1222105__ .caption > span.content {font-size:15px}

	.col_t_1__1222105__ .item {width:100%}
	.col_t_2__1222105__ .item {width:50%}
	.col_t_3__1222105__ .item {width:33.3333%}
	.col_t_4__1222105__ .item {width:25%}
	.col_t_5__1222105__ .item {width:20%}
	.col_t_6__1222105__ .item {width:16.6666%}
	.col_t_1__1222105__ .item,
	.col_t_2__1222105__ .item2n,
	.col_t_3__1222105__ .item3n,
	.col_t_4__1222105__ .item4n,
	.col_t_5__1222105__ .item5n,
	.col_t_6__1222105__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1222105__ .item {padding-left:20px}
	.img_webzine__1222105__ .item .item_inner {padding-left:20px;border-left:1px solid #e1e4e8}
	.img_webzine__1222105__ .figure {margin-right:20px}

	.col_t_1__1222105__ .item,
	.col_t_2__1222105__ .item2n,
	.col_t_3__1222105__ .item3n,
	.col_t_4__1222105__ .item4n,
	.col_t_5__1222105__ .item5n,
	.col_t_6__1222105__ .item6n {clear:none}

	.col_pc_1__1222105__ .item {width:100%}
	.col_pc_2__1222105__ .item {width:50%}
	.col_pc_3__1222105__ .item {width:33.3333%}
	.col_pc_4__1222105__ .item {width:25%}
	.col_pc_5__1222105__ .item {width:20%}
	.col_pc_6__1222105__ .item {width:16.6666%}
	.col_pc_1__1222105__ .item,
	.col_pc_2__1222105__ .item2n,
	.col_pc_3__1222105__ .item3n,
	.col_pc_4__1222105__ .item4n,
	.col_pc_5__1222105__ .item5n,
	.col_pc_6__1222105__ .item6n {clear:both}
}

/*     1222155 : 타이틀 텍스트      */
.title__1222155__ {font-size:0}
.title__1222155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1222155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1222155__.style_top p {padding-top:10px}
.title__1222155__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1222155__.style_right p {padding-right:14px}
.title__1222155__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1222155__.style_bottom p {padding-bottom:12px}
.title__1222155__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1222155__.style_left p {padding-left:14px}
.title__1222155__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1222155__.style_circle1 p {padding-left:18px}
.title__1222155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1222155__.style_circle2 p {padding-left:18px}
.title__1222155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1222155__ p {font-size:18px}
	.title__1222155__.style_top p:before {width:18px}
	.title__1222155__.style_right p:before {height:18px}
	.title__1222155__.style_bottom p:before {width:18px}
	.title__1222155__.style_left p:before {height:18px}
}

/*     1222165 : BLANK 컨텐츠      */
.blank__1222165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1222165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1222165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1222165__ {height:15px}
}

/*     1222175 : 텍스트 오버레이 이미지      */
.img_list__1222175__wrap{}
.img_list__1222175__wrap:after{content:'';display:block;clear:both;}
.img_list__1222175__wrap > .img_list__1222175__{float:left;width:calc(100% / 4);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__1222175__wrap > .img_list__1222175__:nth-child(4n+1){clear:both;}
.img_list__1222175__wrap > .img_list__1222175__ a{display:block;}
.img_list__1222175__wrap > .img_list__1222175__ p{display:inline-block;position:relative;width:70px;height:70px;line-height:70px;border-radius:50%;box-sizing:border-box;}
.img_list__1222175__wrap > .img_list__1222175__ p img{vertical-align:middle;}
.img_list__1222175__wrap > .img_list__1222175__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__1222175__wrap > .img_list__1222175__ dl dt{margin-bottom:20px;color:#000000;font-size:22px;font-weight:bold;}
.img_list__1222175__wrap > .img_list__1222175__ dl dd{margin:0;color:#444444;font-size:16px;}


@media (max-width:1023px){
	.img_list__1222175__wrap > .img_list__1222175__{width:calc(100% / 2);}
	.img_list__1222175__wrap > .img_list__1222175__:nth-child(4n+1){clear:none;}
	.img_list__1222175__wrap > .img_list__1222175__:nth-child(2n+1){clear:both;}
	.img_list__1222175__wrap > .img_list__1222175__ dl dt{margin:0;font-size:15px;}
	.img_list__1222175__wrap > .img_list__1222175__ dl dd{font-size:13px;}
}
@media (max-width:767px){
	.img_list__1222175__wrap > .img_list__1222175__{width:calc(100% / 2);margin:0;padding:0;}
	.img_list__1222175__wrap > .img_list__1222175__:nth-child(2n+1){clear:none;}
	.img_list__1222175__wrap > .img_list__1222175__:nth-child(2n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__1222175__wrap > .img_list__1222175__ dl{margin:30px 0 15px;padding:15px;}
	.img_list__1222175__wrap > .img_list__1222175__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__1222175__wrap > .img_list__1222175__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__1222175__wrap > .img_list__1222175__:nth-child(4n) dl:after{width:50%;}
	.img_list__1222175__wrap > .img_list__1222175__:nth-child(4n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     1222185 : 공백      */
.solid_line__1222185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1222185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1222185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1222185__ {height:30px}
}

/*     1222835 : 타이틀 텍스트      */
.title__1222835__ {font-size:0}
.title__1222835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.1em;
}
.title__1222835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1222835__.style_top p {padding-top:10px}
.title__1222835__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1222835__.style_right p {padding-right:14px}
.title__1222835__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1222835__.style_bottom p {padding-bottom:12px}
.title__1222835__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1222835__.style_left p {padding-left:14px}
.title__1222835__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1222835__.style_circle1 p {padding-left:18px}
.title__1222835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1222835__.style_circle2 p {padding-left:18px}
.title__1222835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1222835__ p {font-size:28px}
	.title__1222835__.style_top p:before {width:28px}
	.title__1222835__.style_right p:before {height:28px}
	.title__1222835__.style_bottom p:before {width:28px}
	.title__1222835__.style_left p:before {height:28px}
}

/*     1222845 : BLANK 컨텐츠      */
.blank__1222845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:px}
.blank__1222845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1222845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1222845__ {height:20px}
}

/*     1222855 : 번호형 리스트      */
.text_list__1222855__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1222855__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__1222855__ ul li:first-child {margin-top:0;}
.text_list__1222855__ ul li:last-child {margin-bottom:0;}
.text_list__1222855__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#0256d0;vertical-align:top;}
.text_list__1222855__ ul li p {display:table-cell;color:#444444;font-weight:normal;letter-spacing:0;vertical-align:middle;}
.text_list__1222855__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__1222855__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#0256d0;color:#fff;text-align:center;}
.text_list__1222855__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__1222855__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__1222855__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__1222855__ ul li {font-size:16px;}
}

/*     1221975 : 이미지      */
.img__1221975__ {max-width:100%}
.img__1221975__ * {box-sizing:border-box}
.img__1221975__ a {display:block;vertical-align:top}
.img__1221975__ img {width:860px;vertical-align:top}

/*     1221985 : 이미지      */
.img__1221985__ {max-width:100%}
.img__1221985__ * {box-sizing:border-box}
.img__1221985__ a {display:block;vertical-align:top}
.img__1221985__ img {width:860px;vertical-align:top}

